cURL(client URL ) is used to interact with websites from command line. 
To make a get request, I used curl https://catfact.ninja/fact plus the option -H "Accept: application/json" (header) to indicate that the result should be json.
